<!ENTITY ocspDialog.title             "Zertifikat-Validierung">
<!ENTITY enableOCSP.label             "Das Online-Zertifikatsstatus-Protokoll (OCSP) verwenden, um die aktuelle Gültigkeit von Zertifikaten zu bestätigen">
<!ENTITY enableOCSP.accesskey         "D">
<!ENTITY certOCSP2.label              "Ein Zertifikat validieren, wenn es einen OCSP-Server angibt">
<!ENTITY certOCSP2.accesskey          "E">
<!ENTITY proxyOCSP2.label             "Alle Zertifikate mittels des folgenden OCSP-Servers validieren:">
<!ENTITY proxyOCSP2.accesskey         "A">
<!ENTITY serviceURL.label             "Service-URL:">
<!ENTITY serviceURL.accesskey         "S">
<!ENTITY signingCA.label              "Antwort-Unterzeichner:">
<!ENTITY signingCA.accesskey          "U">
<!ENTITY requireOCSP.label            "Wenn eine OCSP-Server-Verbindung fehlschlägt, das Zertifikat als ungültig betrachten">
<!ENTITY requireOCSP.accesskey        "W">
